{
  "dependencies": {
    "less": "^3",
    "less-plugin-autoprefixer": "^2.1",
    "less-plugin-clean-css": "^1.5"
  },
  "scripts": {
    "build": "for f in $(find vispa -name '*.less'); do lessc \"$f\" \"${f%.less}.css\" --verbose --clean-css='--s1 --keep-line-breaks' --autoprefixer; done"
  }
}
